» Ubuntu » Пакеты

Error

two or more packages specified (libx32itm1-dbg-i386-cross cosmic)